[ini]
字幕字体大小=36
字幕字体名称=黑体
能否正常运行判断项=正常
本次运行为退出重启=假
设置进程优先级=2
www参数=
配置二=asmkaatkastkasmkasakastk
配置一=asmkamekastkasmkamrkastk
配置三=asmkasskastk
imd5=b5ff6f4c2536331589ec3105d4de2130
配置四=asmkamtkastk
高级选择夹选中项=0
朗读模式=朗读
当前计划执行文本项=提醒
暂停执行所有自定义任务=假
顺序朗读模式=手动调节
编辑器字体粗细=0
编辑器字体名称=
编辑器字体大小=12
编辑器行间距=0
正常文本颜色=3355443
编辑器背景色=16777215
高亮文本颜色=13369344
多长数字读成序号=4
朗读范围=正常
复读次数=1
云语音缓存大小=300
总是位于内容顶部第几行=1
生成mp3文件大小项=2
是否开启转义字符功能=假
雁过拔毛执行模式=0
分页长度啦=1
打开文件分页显示模式=0
按章节默认分页模式=0
在综合搜索中打开搜索结果=真
中发音人=度姐 女声 普通话
开启讯飞中文发音人=真
英发音人=度姐 女声 普通话
开启讯飞英文发音人=真
角色发音个数=4
开启其他热键=假
当前目录=C:\Users\Administrator\Desktop\langdunv_139238\langdunv_139238\朗读女\朗读女
初始朗读文件=朗读女软件简介.txt
开启悬浮朗读图标=真
主窗口顶边=301
主窗口左边=650
ce=真
主窗口可视=真
未读完的文件=
角色发音个数滚动条位置=0
中音量=100
中语速=0
中语调=0
英音量=100
英语速=0
英语调=0
cp=
yy=假
fr=11
fx=11
悬浮窗口顶边=988
悬浮窗口左边=1697
打开文件初始目录=C:\Users\Administrator\Desktop\文字转语音软件\朗读女\
初始朗读列表分类=默认朗读列表1
